<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/dp_20"
    android:background="@color/mainBackColor"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_10">

    <TextView
        android:id="@+id/dateView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingVertical="@dimen/dp_5"
        android:textSize="@dimen/sp_10"
        android:text="2022/07/04 15:05:45"
        android:textColor="@color/subTextColor" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_alarm_tag" />

            <TextView
                android:id="@+id/titleView"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_7"
                android:layout_weight="1"
                android:text="新消息来了"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_12" />

            <ImageView
                android:id="@+id/deleteView"
                android:layout_width="64px"
                android:layout_height="64px"
                android:src="@drawable/ic_delete" />
        </LinearLayout>

        <TextView
            android:id="@+id/contentView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="@dimen/dp_7"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_5"
            android:text="设备编号412019010211发生井盖开盖报警"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_16" />

        <View
            android:layout_width="match_parent"
            android:layout_height="11dp"
            android:layout_marginVertical="5dp"
            android:background="@drawable/dash_line_gray" />

        <LinearLayout
            android:id="@+id/showDetailLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="标记已读"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/readStateView"
                android:layout_width="@dimen/dp_10"
                android:layout_height="@dimen/dp_10"
                android:layout_gravity="center_vertical"
                android:layout_marginHorizontal="@dimen/dp_3"
                android:background="@drawable/dot_red" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>